<?php
//Database
	$servername = "localhost";
	$username = "limunco_user";
	$password = "h3*m7Hj22";
	$dbname = "limunco_reservations";

	$conn = mysqli_connect($servername, $username, $password, $dbname);

	// Check connection
	if (!$conn) {
		die("Connection failed: " . mysqli_connect_error());
	}

	//mysqli_query("SET NAMES utf8");
	$conn->set_charset("utf8");
				
?>					